/*
  For temporary styles which have to be moved to scss files later!
*/

/* Styles that also live in cci crowdinvest but need to be overridden by color */
[class^=contact-message-crowd-invest] .button.form-submit {
  background-color: var(--enzian--color-primary);
}
.kulturland-de .primary-footer {
  background-color: unset !important;
}
.kulturland-de .footer .menu-list a {
  background-color: var(--enzian--color-primary);
}
.button.is-primary {
  background-color: var(--enzian--color-primary) !important;
}
/* Limit width and center user forms to look nicer. We also limit the input field itself in admin.scss:119, which is kind of a fallback if the wraper element of the input is very huge */

/* MAYBE RELEVANT FOR H4C DOES AFFECT H4C */

/**
*** FORM VALIDATION HACKS
**/

/* Injector https://www.luzernenhof.de/de/admin/config/development/asset-injector/css/oci_crowd_invest_contact_form */
/*  s/#foo-form/.foo-form/ */ 

/*Form Error Messages oci#99*/
select[aria-invalid],
input[aria-invalid] {
  background-color: #ffdddd !important;;
}
.form-item input.error, .form-item textarea.error, .form-item select.error {
  border: 1.5px solid #f44336 !important;
}

/* Fix scrollbar bug for iphone 11/iOS 13 pro max chrome, see https://gitlab.com/geeks4change/sites/site-h4c-commonsinvest/issues/177 */
/* Move to theme later on */ 
@media screen and (max-width: 1023px) {
  body {
    width: 100vw;
  }
}